(globalThis.TURBOPACK = globalThis.TURBOPACK || []).push([typeof document === "object" ? document.currentScript : undefined, {

"[project]/locales/en.tsx [app-client] (ecmascript, async loader)": ((__turbopack_context__) => {

var { g: global, __dirname } = __turbopack_context__;
{
__turbopack_context__.v((parentImport) => {
    return Promise.all([
  "static/chunks/locales_en_tsx_7b76fa3c._.js",
  "static/chunks/locales_en_tsx_4f4cb7f1._.js"
].map((chunk) => __turbopack_context__.l(chunk))).then(() => {
        return parentImport("[project]/locales/en.tsx [app-client] (ecmascript)");
    });
});
}}),
"[project]/locales/zh.tsx [app-client] (ecmascript, async loader)": ((__turbopack_context__) => {

var { g: global, __dirname } = __turbopack_context__;
{
__turbopack_context__.v((parentImport) => {
    return Promise.all([
  "static/chunks/locales_zh_tsx_12983e66._.js",
  "static/chunks/locales_zh_tsx_4f4cb7f1._.js"
].map((chunk) => __turbopack_context__.l(chunk))).then(() => {
        return parentImport("[project]/locales/zh.tsx [app-client] (ecmascript)");
    });
});
}}),
"[project]/locales/zh_TW.tsx [app-client] (ecmascript, async loader)": ((__turbopack_context__) => {

var { g: global, __dirname } = __turbopack_context__;
{
__turbopack_context__.v((parentImport) => {
    return Promise.all([
  "static/chunks/locales_zh_TW_tsx_5a0b25d8._.js",
  "static/chunks/locales_zh_TW_tsx_4f4cb7f1._.js"
].map((chunk) => __turbopack_context__.l(chunk))).then(() => {
        return parentImport("[project]/locales/zh_TW.tsx [app-client] (ecmascript)");
    });
});
}}),
}]);